PETSc version 3.15.5
Fix/Edit manual page

# DMMonitor

runs the user provided monitor routines, if they exist

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMMonitor(DM dm)

Collective on DM

### Input Parameters

| dm | - The DM

### See Also

DMMonitorSet()

### Level

developer

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages